Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2004-1653

Overview

Vulnerability Score 6.4 6.4
CVE Id CVE-2004-1653
Last Modified 07 Mar 2011 09:17:22
Published 31 Aug 2004 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2004-1653

Summary

The default configuration for OpenSSH enables AllowTcpForwarding, which could allow remote authenticated users to perform a port bounce, when configured with an anonymous access program such as AnonCVS.

Vulnerable Systems

Application

  • Openbsd Openssh 3.9


References

XF - openssh-port-bounce(17213)

SECTRACK - 1011143

BUGTRAQ - 20040831 SSHD / AnonCVS Nastyness

OSVDB - 9562


Last Updated: 27 May 2016 10:39:08